#contact-us .enquiry .component_CustomerService_EnquiryForm{
padding:0px;
}
.faqs {
width: 68%!important;
display: table-cell!important;
padding-left: 60px;
}
.enquiry p {
display:none;
}
.enquiry {
display: table-cell;
box-sizing: border-box;
padding: 60px 0;
}
.enquiry h1 {
margin-bottom: 20px;
text-transform: uppercase;
font-weight: 500;
}
.enquiry #pagetitle {
display: none;
}
.enquiry .form label {
float: left;
color: #555;
font-size: 16px;
font-weight: 400;
}
.enquiry input[type=text],
.enquiry textarea {
width: 100%;
padding: 12px 18px;
border: 1px solid #ccc;
border-radius: 5px!important;
box-sizing: border-box;
margin-top: 0px;
margin-bottom: 20px;
resize: vertical;
font-size: 16px;
color: #576166;
vertical-align: middle;
}
.enquiry ul li:last-child textarea,
.enquiry ul li:last-child input[type=text] {
margin-bottom: 0px;
}
.enquiry input[type=text]:active,
.enquiry input[type=password]:active,
.enquiry input[type=text]:focus,
.enquiry input[type=password]:focus {
outline: 0;
}
.enquiry .form ul {
padding-left: 0;
}
.enquiry .form ul li {
margin-left: 0;
list-style: none;
}
.enquiry .form button, .enquiry input.btn {
width: 100%!important;
text-indent: 0;
height: inherit!important;
border-radius: 0;
}
.enquiry .captcha input[type=text] {
width: 117px;
}
.enquiry .captcha span {
font-weight: 700;
padding-left: 10px;
}
.additional-map > div > div > div {
padding:0!important;
}
.antispam_text {
padding-bottom: 14px;
}
.captcha img {
vertical-align: baseline;
}
.accordion {
display: inline!important;
}
#contact-us .plain_content iframe {
width: 100%;
height: 450px;
}
.additional-map > div > div > div > section > section.store {
position: relative;
right: 735px;
}
@media only screen and (max-width: 997px) {
.faqs {
display: block !important;
width: 100% !important; padding:0;
}
}
@media only screen and (max-width: 570px) {
.store {
margin:80px 0 !important;
}
.location {
text-align:center !important;
}
}
.component_CustomerService_ContactUs {
margin: 0; margin: 0; padding: 0px;  } #c277.component_CustomerService_ContactUs {
 } @media(max-width: 500px){
.store{
width: 250px!important;
}
}
@media (max-width: 400px) {
.store{
width: 220px!important;
}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c306.component_Misc_Form {
padding: 8px 0px;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c798.component_ContentDisplay_Content {
 } #c801.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0px;  } #c799.component_Layout_Table {
padding: 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 0px;  } #c1204.component_Misc_EmailForm {
 } 
